Hi folks,

Which tomcat should I install for WebAccess? The install guide tells me tomcat6 but the readme tells me tomcat8.


Web Server Requirements

The web server that is supported for your operating system:
x86-64 or x86-32 processor
OES 11 / OES 2015 / SLES 11
Apache 2.2 plus:
Tomcat 6
ModProxy Module
OES11 / OES 2015 / SLES 11: IBM Java 8 Runtime Environment (JRE)
SLES 12: OpenJDK 7


5.3 WebAccess Upgrade Doesn’t Cleanup Tomcat6 Service On Windows Server#

GroupWise 2014 R2 no longer uses tomcat6. It now uses tomcat8. We do not remove tomcat6 during the upgrade in case you have any programs still using tomcat6. If you do not have any programs using tomcat6 on your server, you can uninstall it from your server.